Pular para o conteúdo
Ver todas as ameaças

CVE-2020-10817

Alvo: Não informado

Descrição

The custom-searchable-data-entry-system (aka Custom Searchable Data Entry System) plugin through 1.7.1 for WordPress allows SQL Injection. NOTE: this product is discontinued.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-10817
Tags
Nâo informado
Data de publicação
27/03/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress